<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActiveOnly">
    <value>Tik aktyvius</value>
  </data>
  <data name="ActivityType">
    <value>Įvykio
tipas </value>
  </data>
  <data name="AdditionalInfo">
    <value>Kita</value>
  </data>
  <data name="Banquet">
    <value>Banketas</value>
  </data>
  <data name="BanquetStarted">
    <value>Banketas prasidėjo</value>
  </data>
  <data name="BrType">
    <value>Tipas</value>
  </data>
  <data name="CancelBanquet">
    <value>Atšaukti banketą</value>
  </data>
  <data name="CancelReserve">
    <value>Atšaukti rezervą</value>
  </data>
  <data name="Card">
    <value>Kortelė</value>
  </data>
  <data name="WithoutDiscountOrPriceCategory">
    <value>Be nuolaidos/
 kainos kateg.</value>
  </data>
  <data name="CardType">
    <value>Nuolaida / antkainis</value>
  </data>
  <data name="PriceCategory">
    <value>Kai­nų­ka­te­go­rija</value>
  </data>
  <data name="Client">
    <value>Klientas</value>
  </data>
  <data name="Comments">
    <value>Koment.</value>
  </data>
  <data name="AddressComments">
    <value>Pastaba
adresui</value>
  </data>
  <data name="AddressCommentsKeyboardTitle">
    <value>Pastaba adresui</value>
  </data>
  <data name="DeliveryProcessingComments">
    <value>Komentaras 
užsakymui</value>
  </data>
  <data name="DeliveryProcessingCommentsKeyboardTitle">
    <value>Komentaras užsakymui</value>
  </data>
  <data name="ConvertReserveToBanquet">
    <value>Padaryti užsakymą banketiniu</value>
  </data>
  <data name="Date">
    <value>Data</value>
  </data>
  <data name="DateAndTime">
    <value>Laikas</value>
  </data>
  <data name="Duration">
    <value>Trukmė</value>
  </data>
  <data name="CardNumberFormat">
    <value>kortelės numeris {0}</value>
  </data>
  <data name="GuestCount">
    <value>Svečių</value>
  </data>
  <data name="Name">
    <value>
Vardas</value>
  </data>
  <data name="NewBanquet">
    <value>NAUJAS BANKETAS</value>
  </data>
  <data name="NewCustomer">
    <value>Naujas svečias</value>
  </data>
  <data name="NewReserve">
    <value>NAUJA REZERVACIJA</value>
  </data>
  <data name="Nickname">
    <value>Nikas</value>
  </data>
  <data name="PeriodEnd">
    <value>Laikotarpio pabaiga:</value>
  </data>
  <data name="PeriodStart">
    <value>Laikotarpio pradžia:</value>
  </data>
  <data name="Phone">
    <value>Telefonas</value>
  </data>
  <data name="HouseAsterisk">
    <value>Namas *</value>
  </data>
  <data name="HouseAsteriskKeyboardTitle">
    <value>Namas *</value>
  </data>
  <data name="StreetAsterisk">
    <value>Gatvė *</value>
  </data>
  <data name="CityAsterisk">
    <value>Miestas*</value>
  </data>
  <data name="City">
    <value>Miestas</value>
  </data>
  <data name="Building">
    <value>Korpusas
pastatas</value>
  </data>
  <data name="BuildingKeyboardTitle">
    <value>Korp./pastatas</value>
  </data>
  <data name="Flat">
    <value>Butas</value>
  </data>
  <data name="Address">
    <value>Adresas</value>
  </data>
  <data name="PrintPreliminaryOrder">
    <value>Išankstinio užsakymo spausdinimas
(be laiko skaičiavimo)</value>
  </data>
  <data name="PrintServiceCheque">
    <value>Užsakymo į virtuvę spausdinimas
(pradėti laiko skaičiavimą)</value>
  </data>
  <data name="ShouldRemind">
    <value>PRIMINTI IŠ ANKSTO</value>
  </data>
  <data name="Reserve">
    <value>Rezervacija</value>
  </data>
  <data name="ReserveNumberFormat">
    <value>Rezervas Nr {0}</value>
  </data>
  <data name="BanquetNumberFormat">
    <value>Banketas Nr {0}</value>
  </data>
  <data name="SearchClient">
    <value>Kliento paieška</value>
  </data>
  <data name="SelectTableTitle">
    <value>PASIRINKITE DATĄ IR REZERVUOJAMĄ STALIUKĄ</value>
  </data>
  <data name="Status">
    <value>Būsena</value>
  </data>
  <data name="StatusClosed">
    <value>Nuimtas</value>
  </data>
  <data name="ReserveStatusEating">
    <value>Svečias atvyko</value>
  </data>
  <data name="BanquetStatusEating">
    <value>Prasidėjo</value>
  </data>
  <data name="StatusNew">
    <value>Veikia</value>
  </data>
  <data name="Surname">
    <value>Pavardė</value>
  </data>
  <data name="Tables">
    <value>Salės
Stalai</value>
  </data>
  <data name="TablesColumnHeader">
    <value>Salės, stalai</value>
  </data>
  <data name="Time">
    <value>Laikas</value>
  </data>
  <data name="OpenOrderIgnoreReserve">
    <value>Atidaryti užsakymą
(ignoruoti rezervą)</value>
  </data>
  <data name="OpenOrderIgnoreBanquet">
    <value>Atidaryti užsakymą
(ignoruoti banketą)</value>
  </data>
  <data name="CloseReserveOnGuestComing">
    <value>Svečias atvyko
(uždaryti rezervą)</value>
  </data>
  <data name="DeleteReserveOnGuestNotArrived">
    <value>Nuimti rezervą
(svečias neatvyks)</value>
  </data>
  <data name="DeleteBanquetOnGuestNotArrived">
    <value>Panaikinti banketą
(svečias neatvyks)</value>
  </data>
  <data name="OpenOrderAction">
    <value>Atidaryti užsakymą</value>
  </data>
  <data name="ConvertReserveToBanquetAction">
    <value>Sukurti banketą</value>
  </data>
  <data name="GuestComesAction">
    <value>Svečias atvyko</value>
  </data>
  <data name="DeleteReserveAction">
    <value>Panaikinti rezervą</value>
  </data>
  <data name="TableReserveInfoFormat">
    <value>Stalas rezervuotas
nuo{0:t} iki {1:t}. 
Rezervas Nr {2}.</value>
  </data>
  <data name="TableBanquetInfoFormat">
    <value>Stalas rezervuotas
nuo{0:t} iki {1:t}. 
Banketo Nr {2}.</value>
  </data>
  <data name="ReserveGuestLeft">
    <value>Rezervacija patvirtinta</value>
  </data>
  <data name="BanquetGuestLeft">
    <value>Banketas patvirtintas</value>
  </data>
  <data name="GuestNotArrived">
    <value>Svečias neatvyko</value>
  </data>
  <data name="GuestRefused">
    <value>Svečias atsisakė</value>
  </data>
  <data name="OtherReserveCancelCause">
    <value>Kita</value>
  </data>
  <data name="DeleteReserveTitle">
    <value>Nuimti rezervą</value>
  </data>
  <data name="DeleteBanquetTitle">
    <value>Nuimti banketą</value>
  </data>
  <data name="DeleteReserveHelpMessage">
    <value>Įveskite rezervo nuėmimo priežastį</value>
  </data>
  <data name="DeleteBanquetHelpMessage">
    <value>Įveskite banketo nuėmimo priežastį</value>
  </data>
  <data name="ConfirmChanges">
    <value>{0} buvo pakeistas. Ar išsaugoti pakeitimus?</value>
  </data>
  <data name="StatusCreating">
    <value>Naujas</value>
  </data>
  <data name="GuestsLate">
    <value>Vėluoja!</value>
  </data>
  <data name="GuestsLateWarningTemplate">
    <value>Dėmesio! Vėluoja{0}</value>
  </data>
  <data name="GuestsLateNotificationTemplate">
    <value>Vė­luo­ja­{0}!</value>
  </data>
  <data name="HourAbbreviation">
    <value>val.</value>
  </data>
  <data name="MinuteAbbreviation">
    <value>min.</value>
  </data>
  <data name="TableIsBusy">
    <value>Stalas užimtas!</value>
  </data>
  <data name="TableIsBusyWarningTemplate">
    <value>Dėmesio! Stalas "{0}" užimtas.</value>
  </data>
  <data name="IntersectionWithBanquetWarningTemplate">
    <value>Persidengimas su banketu Nr {0} ({1:HH:mm} - {2:HH:mm})!</value>
  </data>
  <data name="IntersectionWithReserveWarningTemplate">
    <value>Persidengimas su rezervu Nr {0} ({1:HH:mm} - {2:HH:mm})!</value>
  </data>
  <data name="TimeIsComing">
    <value>Laikas artėja.</value>
  </data>
  <data name="TimeToPrepareTable">
    <value>Atėjo laikas padengti stalą!</value>
  </data>
  <data name="BanquetOrderHasPrepay">
    <value>Banketo užsakyme yra išankstinis mokėjimas. Panaikinti banketo negalima. 
Panaikinkite išankstinį mokėjimą, o tada uždarykite užsakymą be mokėjimo.</value>
  </data>
  <data name="BanquetOrderHasPrintedItems">
    <value>Banketo užsakyme yra atspausdinti patiekalai. Panaikinti banketo negalima. 
Panaikinkite visus atspausdintus patiekalus, o tada uždarykite užsakymą be apmokėjimo.</value>
  </data>
  <data name="BanquetIntersection">
    <value>Surastas persidengimas su banketu Nr {0}: 
Data: {1:f} 
Trukmė {2} 
Klientas: {3}
 Salės, stalai: {4}</value>
  </data>
  <data name="ReserveIntersection">
    <value>Surastas persidengimas su rezervu Nr {0}: 
Data: {1:f} 
Trukmė {2} 
Klientas: {3}
Salės, stalai: {4}</value>
  </data>
  <data name="ChooseBanquetCloseReason">
    <value>Užsakymas yra banketas. 
Nurodykite, ką daryti su banketu.</value>
  </data>
  <data name="StartBanquet">
    <value>Užsakymas yra banketas. Ar nurodyti, kad banketas prasidėjo?</value>
  </data>
  <data name="ChooseCancelCause">
    <value>Nurodykite priežastį</value>
  </data>
  <data name="CloseBanquet">
    <value>Uždaryti banketą</value>
  </data>
  <data name="ChooseBanquetDeleteReason">
    <value>Užsakyme nėra elementų. 
 Nurodykite, ką daryti su banketu.</value>
  </data>
  <data name="BanquetCorruptedTitle">
    <value>Banketas pavirtintas</value>
  </data>
  <data name="RecoverCorruptedBanquetMessage">
    <value>Informacija apie banketo užsakymą prarasta. 
Tai galėjo atsitikti, dėl programos failų panaikinimo. 
Paspauskite "OK", kad atstatyti banketą.</value>
  </data>
  <data name="RecoverReserve">
    <value>Atkurti rezervą</value>
  </data>
  <data name="TooSmallBanquetDurationTemplate">
    <value>Banketo trukmė negali būti mažesnė už {0} minučių. 
Pratęskite banketo trukmę.</value>
  </data>
  <data name="TooSmallReserveDurationTemplate">
    <value>Rezervo trukmė negali būti mažesnė už {0} minučių. 
Pratęskite rezervo trukmę.</value>
  </data>
  <data name="TooLongBanquetDurationTemplate">
    <value>Banketo trukmė viršija ribą {0:00}: {1:00}. 
Sumažinkite banketo trukmę.</value>
  </data>
  <data name="TooLongReserveDurationTemplate">
    <value>Rezervo trukmė viršija ribą {0:00}: {1:00}. 
Sumažinkite rezervo trukmę.</value>
  </data>
  <data name="GuestCountCannotBeMoreThanOrderGuestCountPattern">
    <value>Užsakymas padalintas {0} svečiams. 
 Svečių skaičius negali būti mažesnis už {0}. 
Pasirinkite svečių skaičius ne mažesnį už {0}.</value>
  </data>
  <data name="CannotCreatePastTimeReserve">
    <value>Sukurti rezervą atgaliniu laiku negalima. 
 Pasirinkite rezervo laiką ateičiai.</value>
  </data>
  <data name="CannotCreatePastTimeBanquet">
    <value>Sukurti banketą atgaline data negalima. 
Pasirinkti banketo laiką ateičiai.</value>
  </data>
  <data name="OnResetOrderWaiterInformationMessage">
    <value>Šis užsakymas perkeltas į banketinių užsakymų sąrašą. 
Sąrašas prieinamas punkte "Banketai ir rezervavimas".</value>
  </data>
  <data name="PhoneFormatString">
    <value>t. {0}</value>
  </data>
  <data name="AddressFormat">
    <value>Adresas: {0}</value>
  </data>
  <data name="ClientNameFormat">
    <value>Klientas: {0}</value>
  </data>
  <data name="CourierNameFormat">
    <value>Kurjeris: {0}</value>
  </data>
  <data name="CourierColon">
    <value>Kurjeris:</value>
  </data>
  <data name="Courier">
    <value>Kurjeris</value>
  </data>
  <data name="New">
    <value>Nauji</value>
  </data>
  <data name="CookingStarted">
    <value>Gaminama</value>
  </data>
  <data name="CookingCompleted">
    <value>Paruošti</value>
  </data>
  <data name="OnWay">
    <value>Kelyje</value>
  </data>
  <data name="Closed">
    <value>Uždaryti</value>
  </data>
  <data name="Cancelled">
    <value>Atšaukti</value>
  </data>
  <data name="CourierDelivery">
    <value>Pristatymai</value>
  </data>
  <data name="DeliveryNumberFormat">
    <value>Pristatymas Nr {0}</value>
  </data>
  <data name="DeliveryClosedColon">
    <value>Uždarytas:</value>
  </data>
  <data name="DeliveryCancelledColon">
    <value>Panaikintas:</value>
  </data>
  <data name="DeliveryConfirmedTimeColon">
    <value>Patvirtintas:</value>
  </data>
  <data name="DeliveryOrderPrintedTimeColon">
    <value>Atspausdintas:</value>
  </data>
  <data name="DeliveryCookingFinishTimeColon">
    <value>Pagamintas:</value>
  </data>
  <data name="DeliveryRegisteredTimeColon">
    <value>Užsakymas priimtas:</value>
  </data>
  <data name="DeliverySentColon">
    <value>Išsiųstas:</value>
  </data>
  <data name="DeliveryDeliveredColon">
    <value>Pristatytas:</value>
  </data>
  <data name="DeliveryRegistered">
    <value>Priimtas</value>
  </data>
  <data name="DeliveryConfirmed">
    <value>Patvirtintas</value>
  </data>
  <data name="DeliveryOrderPrinted">
    <value>Atspausdintas:</value>
  </data>
  <data name="DeliverySent">
    <value>Išsiųstas</value>
  </data>
  <data name="DeliveryDelivered">
    <value>Pristatytas</value>
  </data>
  <data name="DeliveryClosed">
    <value>Uždarytas</value>
  </data>
  <data name="DeliveryCancelled">
    <value>Atšaukta</value>
  </data>
  <data name="PrintOrder">
    <value>Užsakymo spausdinimas</value>
  </data>
  <data name="PrintDeliveryBill">
    <value>SĄSKAITA</value>
  </data>
  <data name="RepeatPrintDeliveryBill">
    <value>SĄSKAITOS KOPIJA</value>
  </data>
  <data name="CancelDeliveryBill">
    <value>Sąskaitos atšaukimas</value>
  </data>
  <data name="SendDelivery">
    <value>Siųsti užklausą</value>
  </data>
  <data name="SendDeliveryCash">
    <value>Siųsti (kasa)</value>
  </data>
  <data name="CloseDelivery">
    <value>Pristatyta</value>
  </data>
  <data name="CancelCloseDelivery">
    <value>NEUŽDARYTAS</value>
  </data>
  <data name="Delivered">
    <value>Pristatyta</value>
  </data>
  <data name="DeliveryDateTimeSwitchToIntervals">
    <value>Pristatymo laiko intervalai</value>
  </data>
  <data name="DeliveryDateTimeSwitchToSimple">
    <value>Tikslus laikas</value>
  </data>
  <data name="DeliveryDateTimeIntervalsColumnSummaryHeader">
    <value>Užsakymai</value>
  </data>
  <data name="DeliveryDateTime">
    <value>Pristatymo laikas ir data</value>
  </data>
  <data name="DeliveryTime">
    <value>Pristatymo laikas</value>
  </data>
  <data name="DeliveryActualDateTime">
    <value>Faktinis pristatymo laikas</value>
  </data>
  <data name="DeliverySaveChangesConfirm">
    <value>Pristatymas buvo pakeistas. Ar išsaugoti pakeitimus?</value>
  </data>
  <data name="PhoneNumberFormat">
    <value>tel. {0}</value>
  </data>
  <data name="Customers">
    <value>Svečių sąrašas</value>
  </data>
  <data name="CardNumerSearchResultFormat">
    <value>Kortelė Nr {0}</value>
  </data>
  <data name="ChooseCourier">
    <value>Pasirinkite kurjerį</value>
  </data>
  <data name="CommentsColon">
    <value>Komentaras:</value>
  </data>
  <data name="CommentsColonFormat">
    <value>Komentaras {0}</value>
  </data>
  <data name="DeleteEmptyDeliveryQuestion">
    <value>Pristatymo užsakymas neįvestas, arba yra tuščias. Ar panaikinti pristatymą?</value>
  </data>
  <data name="PhoneSearchResultFormat">
    <value>t. {0}</value>
  </data>
  <data name="CreateNewAddress">
    <value>Naujas adresas</value>
  </data>
  <data name="EditAddress">
    <value>Pataisyti adresą</value>
  </data>
  <data name="AddNewAddress">
    <value>Pridėti adresą</value>
  </data>
  <data name="AddNewAddressManually">
    <value>Pridėti rankiniu būdu</value>
  </data>
  <data name="AddNewAddressManuallyCaption">
    <value>Pridėti naują adresą</value>
  </data>
  <data name="Add">
    <value>Papildyti</value>
  </data>
  <data name="ChooseAddress">
    <value>Pasirinkite adresą</value>
  </data>
  <data name="CustomerAddressesFormat">
    <value>Svečio adresai {0}</value>
  </data>
  <data name="ChooseStreet">
    <value>Pasirinkite gatvę</value>
  </data>
  <data name="ChooseIndexAndStreet">
    <value>Pasirinkite indeksą ir gatvę</value>
  </data>
  <data name="CreateNewStreet">
    <value>Nauja gatvė</value>
  </data>
  <data name="ChooseEmail">
    <value>Pasirinkite email'ą</value>
  </data>
  <data name="ChoosePhone">
    <value>Pasirinkite telefoną</value>
  </data>
  <data name="CorrectExistingAddress">
    <value>Pataisykite adresą</value>
  </data>
  <data name="CorrectExistingEmail">
    <value>Pataisyti email'ą</value>
  </data>
  <data name="CorrectExistingPhone">
    <value>Pataisyta telefoną</value>
  </data>
  <data name="FindClient">
    <value>Rasti klientą</value>
  </data>
  <data name="CancelCause">
    <value>Atšaukimo priežastis</value>
  </data>
  <data name="CancelDeliveryCancelBillQuestion">
    <value>Užsakymas išankstinėje sąskaitoje, ar atšaukti išankstinę sąskaitą?</value>
  </data>
  <data name="CancelDeliveryCloseEmptyOrder">
    <value>Užsakyme buvo išspausdintų patiekalų. 
Atšaukiant pristatymą užsakymas bus uždarytas su nuliniu apmokėjimu. 
Ar tęsti?</value>
  </data>
  <data name="CancelDeliveryDeleteEmptyOrder">
    <value>Užsakyme yra patiekalų. Ar panaikinti užsakymą ir atšaukti pristatymą?</value>
  </data>
  <data name="CancelDeliveryWithOrderPrepayGoToCash">
    <value>Užsakyme yra išankstinis mokėjimas. 
Norint atšaukti pristatymą reikia jį panaikinti. 
Ar pereiti į kasos ekraną išankstinio mokėjimo panaikinimui?</value>
  </data>
  <data name="CancelDeliveryWithOrderPrepayGoToOpenCafeSession">
    <value>Užsakyme yra išankstinis mokėjimas. Norint atšaukti pristatymą, būtina
atidaryti kasos pamainą ir panaikinti išankstinį mokėjimą. 
Ar pereiti prie kasos pamainos atidarymo?</value>
  </data>
  <data name="DeliveryOrderStatusCancelled">
    <value>ATŠAUKTA</value>
  </data>
  <data name="DeliveryOrderStatusClosed">
    <value>UŽDARYTAS</value>
  </data>
  <data name="DeliveryOrderStatusCookingCompleted">
    <value>PAGAMINTA</value>
  </data>
  <data name="DeliveryOrderStatusCookingStarted">
    <value>GAMINAMA</value>
  </data>
  <data name="DeliveryOrderStatusWaitingToCook">
    <value>LAUKIA</value>
  </data>
  <data name="DeliveryOrderStatusTimeToCook">
    <value>LAIKAS GAMINTI</value>
  </data>
  <data name="DeliveryOrderStatusWaiting">
    <value>LAUKIAMA IŠSIŲSTI</value>
  </data>
  <data name="GenderFemale">
    <value>Moteris</value>
  </data>
  <data name="GenderMale">
    <value>Vyras</value>
  </data>
  <data name="GenderNotSelected">
    <value>Nenurodytas</value>
  </data>
  <data name="LongDatePattern">
    <value>d MMMM 
 yyyy m.</value>
  </data>
  <data name="DeliveryWorkflowStepOne">
    <value>Įvesti, redaguoti, paruošti užsakymą</value>
  </data>
  <data name="DeliveryWorkflowStepThree">
    <value>Pristatyta</value>
  </data>
  <data name="DeliveryWorkflowStepTwo">
    <value>IŠSIŲSTI</value>
  </data>
  <data name="ManualDeliveryPrint">
    <value>Rankinis sąskaitos spausdinimas</value>
  </data>
  <data name="PrintDeliveryOrderToKitchen">
    <value>GAMINTI</value>
  </data>
  <data name="CookedDeliveryOrder">
    <value>PAGAMINTA</value>
  </data>
  <data name="DeliveryCancelClose">
    <value>Pristatymo uždarymo atšaukimas</value>
  </data>
  <data name="DeliveryCancelCloseQuestion">
    <value>Ar atšaukti pristatymo uždarymą?</value>
  </data>
  <data name="CancelDelivery">
    <value>Atšaukti užsakymą</value>
  </data>
  <data name="DeliveryCorruptedTitle">
    <value>Pristatymas pažeistas</value>
  </data>
  <data name="RecoverCorruptedDeliveryMessage">
    <value>Prarasta pristatymo užsakymo informacija. Tai galėjo įvykti dėl programos failų ištrynimo. 
Spauskite "OK", norint atstatyti pristatymo užsakymą.</value>
  </data>
  <data name="HasNoDeliveryCancelCauses">
    <value>Nenurodyta nė viena pristatymo atšaukimo priežastis. 
Restorano nustatymuose šiai grupei 
būtina sutvarkyti pristatymų atšaukimo priežasčių sąrašą.</value>
  </data>
  <data name="ChooseRegion">
    <value>Pasirinkite rajoną</value>
  </data>
  <data name="ChooseUaeStreet">
    <value>Pasirinkite rajoną</value>
  </data>
  <data name="Region">
    <value>Rajonas</value>
  </data>
  <data name="UaeStreet">
    <value>Rajonas</value>
  </data>
  <data name="CourierListEmpty">
    <value>Šiuo metu nėra pristatymo kurjerių su atidarytomis asmeninėmis pamainomis.</value>
  </data>
  <data name="DiscountsAndIncreasesTitle">
    <value>Nuolaidos ir antkainiai</value>
  </data>
  <data name="IncorrectStartDateMessage">
    <value>Dėmesio! Banketo pradžios laikas ankstesnis už esamą laiką.</value>
  </data>
  <data name="UnassignedWaitingDeliveriesFormat">
    <value>Paruošta išvežimui:</value>
  </data>
  <data name="AssignCourierToDeliveryQuestion">
    <value>Ar priskirti vartotoją
{0}
kurjeriu pristatymui Nr {1} ir išsiųsti pristatymą?</value>
  </data>
  <data name="NavigateToOpenCourierPersonalSessionQuestion">
    <value>Asmeninė kurjerio pamaina
{0} neatidaryta. 
Ar pereiti į asmeninį puslapį, kad atidaryti asmeninę pamainą?</value>
  </data>
  <data name="WaiterStationNotSupportDeletionOrdersWithPrintedItems">
    <value>Panaikinti užsakymą su atspausdintais patiekalais negalima. 
Panaikinkite užsakymą kasos terminale.</value>
  </data>
  <data name="CantCloseDeliveryNotConfirmedPayments">
    <value>Uždarant pristatymą nepavyko patvirtinti visų apmokėjimų. 
Uždaryti pristatymo negalima.</value>
  </data>
  <data name="CustomerWithDeliveriesCountSearchDisplayNameFormat">
    <value>{0} 
Užsakymų: {1}</value>
    <comment>Формат отображения курьера в результатах поиска курьера. Включает в себя информацию о незакрытых доставках, которые в момент открытия окна поиска на курьере.</comment>
  </data>
  <data name="ShortAddressStreetFormat">
    <value>gatvė {0}</value>
  </data>
  <data name="ShortAddressHouseFormat">
    <value>namas {0}</value>
  </data>
  <data name="ShortAddressBuildingFormat">
    <value>korpusas {0}</value>
  </data>
  <data name="ShortAddressFlatFormat">
    <value>butas {0}</value>
  </data>
  <data name="ShortAddressDoorPhoneFormat">
    <value>domofonas {0}</value>
  </data>
  <data name="PrintTablesReserveInfoButtonText">
    <value>SPAUSDINTI KORTELES
"RESERVED"</value>
  </data>
  <data name="DeliveryProblemButtonCaption">
    <value>PROBLEMA</value>
  </data>
  <data name="SwitchOnDeliveryProblemFlag">
    <value>Įspėti dėl šio pristatymo problematiškumo</value>
  </data>
  <data name="DeliveryProblemPopupCaption">
    <value>PROBLEMA</value>
  </data>
  <data name="DeliveryHasNoProblemComment">
    <value>(komentaro nėra).</value>
  </data>
  <data name="DeliveryProblemCommentFormat">
    <value>Problema: {0}.</value>
  </data>
  <data name="ConfirmSaveProblemDelivery">
    <value>Pristatymas pažymėtas "probleminis". Ar išsaugoti pristatymą nepašalinus šio požymio?</value>
  </data>
  <data name="VatCustomerTitle">
    <value>KLIENTO DUOMENYS SPAUSDINIMUI PREKIŲ KVITE</value>
  </data>
  <data name="OrganizationDetailsTitle">
    <value>ĮMONĖS REKVIZITAI</value>
  </data>
  <data name="VatCounteragentName">
    <value>Įmonė</value>
  </data>
  <data name="VatCounteragentCode">
    <value>PVM kodas</value>
  </data>
  <data name="VatCounteragentAddress">
    <value>Adresas</value>
  </data>
  <data name="VatChequeNumber">
    <value>Kvito Nr</value>
  </data>
  <data name="CounteragentSearchResultFormat">
    <value>Įmonė: {0}</value>
  </data>
  <data name="CounteragentCodeSearchResultFormat">
    <value>PVM kodas: {0}</value>
  </data>
  <data name="CounteragentAddressSearchResultFormat">
    <value>Įmonės adresas: {0}</value>
  </data>
  <data name="DiscountTypeSearchResultFormat">
    <value>Nuolaida: {0}</value>
  </data>
  <data name="PriceCategorySearchResultFormat">
    <value>Kainos kategorija: {0}</value>
  </data>
  <data name="ApplyCustomerRecommendedDiscountToOrderFormat">
    <value>Šiam klientui nustatyta rekomenduojama nuolaida "{0}". {1} Ar taikyti nuolaidą svečio {2} užsakymui?</value>
  </data>
  <data name="ApplyCustomerRecommendedPriceCategoryToOrderFormat">
    <value>Šiam klientui nustatyta rekomenduojama kainų kategorija {0}. {1} Ar taikyti kainų kategoriją svečio {2} užsakymui?</value>
  </data>
  <data name="NeedStartDeliveryCook">
    <value>Pristatymą seniai laikas gaminti.</value>
  </data>
  <data name="NeedStartDeliveryCookNotificationMessageFormat">
    <value>Pristatymas Nr {0} iki {1:H\:mm dd.MM.yyyy}. Pristatymą seniai laikas gaminti.</value>
  </data>
  <data name="PreliminaryPayments">
    <value>MOKĖJIMAI</value>
  </data>
  <data name="TotalSum">
    <value>Suma</value>
  </data>
  <data name="ChooseCity">
    <value>Pasirinkite miestą</value>
  </data>
  <data name="InputCity">
    <value>Miestas:</value>
  </data>
  <data name="ShortAddressCityFormat">
    <value>miest. {0}</value>
  </data>
  <data name="TotalSumWithCurrency">
    <value>Suma, {0}</value>
  </data>
  <data name="DeliveryAndOrderAreInvalidBeforeSave">
    <value>Būtina užpildyti užsakymą ir privalomus pristatymo laukus.</value>
  </data>
  <data name="GoToOrderToFixQuestion">
    <value>Ar pereiti į užsakymo ekraną?</value>
  </data>
  <data name="GoToDeliveryToFixQuestion">
    <value>Ar pereiti į pristatymo ekraną?</value>
  </data>
  <data name="DeliveryOrderIsInvalidBeforeSave">
    <value>Pristatymo užsakymas tuščias, užpildykite užsakymą.</value>
  </data>
  <data name="DeliveryOrderExternalPaymentsAreInvalidBeforeSaveFormat">
    <value>Užsakyme yra apmokėjimai sumai {0}. Draudžiama redaguoti šiuos apmokėjimus rankiniu būdu. Užsakymo suma, turi viršyti apmokėjimų sumą. Pridėkite patiekalų į užsakymą.</value>
  </data>
  <data name="DeliveryIsInvalidBeforeSave">
    <value>Neužpildyti privalomi pristatymo laukai.</value>
  </data>
  <data name="DeliveryLengthExceededBeforeSave">
    <value>Viršytas maksimalus lauko ilgis.</value>
  </data>
  <data name="DeliveryAddressLengthExceededBeforeSave">
    <value>Viršyti maksimalus pristatymo lauko ilgis.</value>
  </data>
  <data name="Delivery">
    <value>Pristatymas</value>
  </data>
  <data name="DeliveryMessagesCaption">
    <value>Pristatymas</value>
  </data>
  <data name="DeliveryOrderMessagesCaption">
    <value>Pristatymo užsakymas</value>
  </data>
  <data name="SwitchToDeliveryDataEditButtonCaption">
    <value>Klientas</value>
  </data>
  <data name="SwitchToDeliveryOrderEditButtonCaption">
    <value>Užsakymas</value>
  </data>
  <data name="SaveOrFixInvalidDeliveryDataOnDeletePrintedOrderItemsPopupCaption">
    <value>Panaikinti patiekalai</value>
  </data>
  <data name="DeliveryWillBeSavedOnDeletePrintedOrderItemsConfirmMessage">
    <value>Panaikinus atspausdintus patiekalus pristatymas bus išsaugotas.</value>
  </data>
  <data name="NeedFixDeliveryDataBeforeDeletePrintedItemsInfoMessage">
    <value>Norint pašalinti atspausdintus patiekalus, būtina išsaugoti pakeitimus pristatymo duomenyse. 
Išsaugoti negalima, nes neužpildyti privalomi pristatymo laukai. 
Užpildykite privalomus laukus ir pabandykite pašalinti iš naujo.</value>
  </data>
  <data name="CustomerInBlackListButtonCaption">
    <value>Didelė rizika</value>
  </data>
  <data name="CustomerAdditionalInfoButtonCaption">
    <value>Papild.inf.</value>
  </data>
  <data name="CustomerNotInBlackListButtonCaption">
    <value>Nėra statuse 
 "didelė rizika"</value>
  </data>
  <data name="CustomerBlackListInfoEditViewCustomerInBlackList">
    <value>Kliento statusas "didelė rizika"</value>
  </data>
  <data name="BlackListViewsCaption">
    <value>DIDELĖ RIZIKA</value>
  </data>
  <data name="AdditionalInfoViewsCaption">
    <value>Papildoma informacija</value>
  </data>
  <data name="CustomerAddressIsInBlackList">
    <value>Adresas priklauso klientui "{0}" su statusu "didelė rizika".</value>
  </data>
  <data name="CustomerCardNumberIsInBlackList">
    <value>Kortelės numeris priklauso klientui "{0}" su statusu "didelė rizika".</value>
  </data>
  <data name="CustomerPhoneIsInBlackList">
    <value>Telefonas priklauso klientui "{0}" su statusu "didelė rizika".</value>
  </data>
  <data name="CustomerIsInBlackListFormat">
    <value>Kliento "{0}" statusas "didelė rizika".</value>
  </data>
  <data name="CustomerInBlackListWarningViewContinueConfirmation">
    <value>Ar tęsti?</value>
  </data>
  <data name="EditStreet">
    <value>gatvės redagavimas</value>
  </data>
  <data name="StreetAsteriskDotted">
    <value>Gatvė:*</value>
  </data>
  <data name="Error">
    <value>Klaida</value>
  </data>
  <data name="ShortAddressFloorFormat">
    <value>aukštas {0}</value>
  </data>
  <data name="ShortAddressEntranceFormat">
    <value>laiptinė {0}</value>
  </data>
  <data name="Advertisement">
    <value>Reklama</value>
  </data>
  <data name="DeliveryOrderType">
    <value>Užsakymo tipas</value>
  </data>
  <data name="Doorphone">
    <value>Domofonas</value>
  </data>
  <data name="DoorphoneKeyboardTitle">
    <value>Domofonas</value>
  </data>
  <data name="Entrance">
    <value>Laiptinė</value>
  </data>
  <data name="EntranceKeyboardTitle">
    <value>Laiptinė</value>
  </data>
  <data name="Floor">
    <value>Aukštas</value>
  </data>
  <data name="FloorKeyboardTitle">
    <value>Aukštas</value>
  </data>
  <data name="Close">
    <value>UŽDARYTI</value>
  </data>
  <data name="DeliveredShort">
    <value>PRISTATYT.</value>
  </data>
  <data name="DeliveryOrderStatusDelivered">
    <value>PRISTATYTAS</value>
  </data>
  <data name="DeliveryOrderStatusOnWay">
    <value>IŠSIŲSTAS</value>
  </data>
  <data name="DeliveryCancelDeliver">
    <value>Siuntos pristatymo atšaukimas</value>
  </data>
  <data name="DeliveryCancelDeliverQuestion">
    <value>Atšaukti siuntos pristatymą?</value>
  </data>
  <data name="CancelDeliverDelivery">
    <value>NEPRISTATYT.</value>
  </data>
  <data name="DeliveryStickersPrintAgainQuestion">
    <value>Ar kartoti lipdukų rinkinio spausdinimą?</value>
  </data>
  <data name="DeliveryServiceTypeSelfService">
    <value>Išsivežimas</value>
  </data>
  <data name="PbxCallToCustomer">
    <value>PASKAMBINTI KLIENTUI</value>
  </data>
  <data name="PbxCallToCourier">
    <value>PASKAMBINTI KURJERIUI</value>
  </data>
  <data name="DeliveryPhoneIsInvalid">
    <value>Blogas telefono numerio formatas.</value>
  </data>
  <data name="DeliveryCourierIsNotSelected">
    <value>Nenurodytas kurjeris.</value>
  </data>
  <data name="DeliveryCourierPhoneIsEmpty">
    <value>Kurjeriui nenurodytas telefono numeris.</value>
  </data>
  <data name="House">
    <value>Namas</value>
  </data>
  <data name="Street">
    <value>Gatvė</value>
  </data>
  <data name="IndexAndStreet">
    <value>Indeksas ir gatvė</value>
  </data>
  <data name="Line1">
    <value>Kur nuvežti</value>
  </data>
  <data name="EnterTheAddress">
    <value>Įveskite adresą</value>
  </data>
  <data name="BrdCreationActionTitle">
    <value>Paslaugos</value>
  </data>
  <data name="SplitBetweenPersons">
    <value>Padalinti pagal
asmenis</value>
  </data>
  <data name="PersonsCountFormat">
    <value>Asmenų: {0}</value>
  </data>
  <data name="OrderSumWasChanged">
    <value>Pasikeitė užsakymo suma.</value>
  </data>
  <data name="DeliveryTimeWasChangedAccordingToSettings">
    <value>Pristatymo laikas buvo pakeistas, atsižvelgiant į restoraną darbo nustatymus.</value>
  </data>
  <data name="WarningMessageFormat">
    <value>Dėmesio! {0}
 Nepamirškite pranešti apie tai klientui.</value>
  </data>
  <data name="DeliveryOrderStatusUnconfirmed">
    <value>NEPATVIRTINTAS</value>
  </data>
  <data name="UnconfirmedFilter">
    <value>Nepatv.</value>
  </data>
  <data name="DeliveryConfirmWillBeAllowedAtTimeFormat">
    <value>Patvirtinimas leidžiamas ne anksčiau kaip {0} iki pristatymo. Pristatymas gali būti patvirtintas nuo {1}.</value>
  </data>
  <data name="DeliveryOrderContainsPrintedNotDeletedItems">
    <value>Negalima atšaukti patvirtinimo: užsakyme yra išspausdintų patiekalų.</value>
  </data>
  <data name="DeliveryIsSavedAsUnconfirmedDueToEarlyTimeFormat">
    <value>Patvirtinimas leidžiamas ne anksčiau kaip {0} iki pristatymo. Pristatymas išsaugotas kaip nepatvirtintas.</value>
  </data>
  <data name="DeliveryOrderIsNotNew">
    <value>Negalima atšaukti patvirtinimo: užsakymas nenaujas.</value>
  </data>
  <data name="DeliveryConfirmationIsNotEnabled">
    <value>Pristatymų patvirtinimas yra išjungtas. Norint įjungti pereikite į pristatymų nustatymo langą (Pristatymai-&gt;Nustatymai-&gt;Pristatymų patvirtinimas).</value>
  </data>
  <data name="DeliveryShouldBeConfirmedBeforeActionFormat">
    <value>Nepavyko pervesti į gaminimą, laiku paruoštą užsakymą. Gaminimui būtina patvirtinti užsakymą, patvirtinimas galimas ne vėliau kaip {0} iki pristatymo laiko.</value>
  </data>
  <data name="NeedConfirmDeliveryNotificationMessageFormat">
    <value>Pristatymas Nr {0} laikui {1:H\:mm dd.MM.yyyy}. Pristatymą būtina patvirtinti.</value>
  </data>
  <data name="ReserveIsInvalidBeforeSave">
    <value>Neužpildyti privalomi laukai.</value>
  </data>
  <data name="DeliveryEstimatedTimeColon">
    <value>Numatomas kurjerio atvykimo laikas:</value>
  </data>
  <data name="ErrorInDestributionOfDeliveriesFormat">
    <value>Klaida automatiškai paskirstant pristatymus {0}</value>
  </data>
  <data name="CanNotDestribureObsoleteDeliveryFormat">
    <value>pristatymai su numeriais {0} pradelsti (juos pristatyti reikėjo daug anksčiau).</value>
  </data>
  <data name="AboveMaxOrderCount">
    <value>Paskirstant pristatymus viršytas didžiausias užsakymų kiekis vienam kurjeriui.</value>
  </data>
  <data name="CanNotGeocodingOrderAddress">
    <value>Užsakymo adresas nėra geokoduotas.</value>
  </data>
  <data name="CanNotDistributeOrder">
    <value>Užsakymas negali būti paskirstytas.</value>
  </data>
  <data name="Couriers">
    <value>Kurjeriai</value>
  </data>
  <data name="CourierWordPluralForms">
    <value>kurjeris ; kurjeriai ; kurjerių</value>
  </data>
  <data name="MeanWaitingTimeColon">
    <value>Vidutinis laukimo laikas:</value>
  </data>
  <data name="CourierOnWay">
    <value>kelyje</value>
  </data>
  <data name="TimeSinceSessionOpenFormat">
    <value>Pamaina {0}</value>
  </data>
  <data name="CourierShiftInformationFormat">
    <value>Laukimas {0} {1}</value>
  </data>
  <data name="SaveDeliveryConfirmation">
    <value>{0}.{1} Išsaugoti užsakymą?</value>
  </data>
  <data name="SaveDeliveryConfirmationWithPermission">
    <value>{0}.{1}Norint išsaugoti užsakymą reikia teisių '{2}'.</value>
  </data>
  <data name="InputMarketingSource">
    <value>Nurodykite reklamą.</value>
  </data>
  <data name="DeliveryCustomerIsSimilarShouldReplaceQuestionFormat">
    <value>Dėmesio, duomenų bazėje yra klientas {0} ({1}). 
Ar naudoti jį iš bazės, vietoje to, kad sukurti naują klientą?</value>
  </data>
  <data name="UnableToCancelBanquetStartMessage">
    <value>Negalima atšaukti banketo pradžios: banketo užsakyme yra atspausdintų patiekalų.</value>
  </data>
  <data name="DeliveryStatusUnconfirmed">
    <value>Nepatvirtinta</value>
  </data>
  <data name="DeliveryStatusNew">
    <value>Nauja</value>
  </data>
  <data name="DeliveryStatusWaiting">
    <value>Laukiama išsiųsti</value>
  </data>
  <data name="DeliveryStatusOnWay">
    <value>Pakeliui pas klientą</value>
  </data>
  <data name="DeliveryStatusDelivered">
    <value>Pristatyta</value>
  </data>
  <data name="DeliveryStatusClosed">
    <value>Uždaryta</value>
  </data>
  <data name="DeliveryStatusCancelled">
    <value>Atšaukta</value>
  </data>
  <data name="CorruptedDeliveriesSavedToFileAndCancelledFormat">
    <value>Sugadinti pristatymai išsaugoti faile "{0}" ir atšaukti.</value>
  </data>
  <data name="DeliverySplitByCashRegistersCancelAdditionalMessage">
    <value>Pristatymas padalintas fiskaliniams aparatams. 
 Nepamirškite atšaukti susijusius pristatymus.</value>
  </data>
  <data name="CannotCloseDeliveryBecauseOrderClosedOnAnotherTerminal">
    <value>Užsakymas buvo apmokėtas kitame kasos terminale. Uždaryti pristatymą terminale negalima.</value>
  </data>
  <data name="CheckDeliveryRestrictions">
    <value>Darbo grafiko apribojimų ir kartografijos patikrinimas...</value>
  </data>
  <data name="DeliveryBillWasPrinted">
    <value>Šiam pristatymui jau buvo atspausdinta sąskaita. Įsitikinkite, kad kurjeris gaus naują sąskaitą.</value>
  </data>
  <data name="DeliveryBill">
    <value>Sąskaita</value>
  </data>
  <data name="AnotherCookingStartedDeliveriesAssignedOnCourierFormat">
    <value>Kurjeriui dar priskirti pristatymai su būsena {0}. Jie bus pagaminti po {1}.
Galite siųsti kurjerį arba palaukti kol bus pagaminti ir šie pristatymai</value>
  </data>
  <data name="CouriersAssignmentCaption">
    <value>Kurjerių paskyrimas</value>
  </data>
  <data name="SendButtonCaption">
    <value>Išsiųsti</value>
  </data>
  <data name="WaitButtonCaption">
    <value>Laukti</value>
  </data>
  <data name="CheckingGuestHasPhoto">
    <value>Tikrinama, ar yra svečio fotografija</value>
  </data>
  <data name="GettingFindFaceIdFromPhoto">
    <value>Svečias identifikuojamas pagal foto</value>
  </data>
  <data name="AddingGuestPhoto">
    <value>Fotografija priskiriama svečiui</value>
  </data>
  <data name="ConfirmGuestPhotoReplacement">
    <value>Svečiui jau yra fotografija. Ar pakeisti?</value>
  </data>
  <data name="GuestPhotoHasBeenAddedSucessfully">
    <value>Fotografija pridėta sėkmingai</value>
  </data>
  <data name="GuestPhotoAdditionFailed">
    <value>Fotografija nerasta. Nufotografuokite svečią dar kartą.</value>
  </data>
  <data name="GuestWasntFoundByPhoto">
    <value>Nepavyko surasti svečią fotografijoje.</value>
  </data>
  <data name="GettingFindFaceIdFromPhotoFailed">
    <value>Nepavyko identifikuoti svečią fotografijoje</value>
  </data>
  <data name="PhotoCaptureFailed">
    <value>Kameros darbo klaida. Patikrinkite, ar kamera prijungta ir teisingai nustatyta.</value>
  </data>
  <data name="IikoNetWizardStepAuthorizationTitle">
    <value>Kliento autorizavimas</value>
  </data>
  <data name="IikoNetWizardStepFreeProductsTitle">
    <value>Dovanos</value>
  </data>
  <data name="IikoNetWizardStepDiscountsTitle">
    <value>Nuolaidos</value>
  </data>
  <data name="IikoNetWizardStepPaymentTitle">
    <value>Mokėjimas bonusais</value>
  </data>
  <data name="IikoNetWizardClosedBecauseNoCampaignsAreActiveFormat">
    <value>Šiam svečiui ir užsakymo sudėčiai maksimali mokėjimo suma {0} yra nulis.</value>
    <comment>{0} - название типа оплаты Plazius</comment>
  </data>
  <data name="IikoNetWizardCancelConfirm">
    <value>Ar tikrai norite išeiti iš  iiko.Plazius vedlio neišsaugojant pakeitimų?</value>
  </data>
  <data name="IikoNetWizardChangedTheOrder">
    <value>Dėmesio! Užsakymas pakeistas. Nepamirškite apie tai pranešti klientui.</value>
  </data>
  <data name="CustomerOpinionColon">
    <value>Kliento atsiliepimas:</value>
  </data>
  <data name="OpinionComment">
    <value>Komentaras</value>
  </data>
  <data name="OpinionCommentColon">
    <value>Komentaras:</value>
  </data>
  <data name="CustomersOpinionMarks">
    <value>Kliento įvertinimas</value>
  </data>
  <data name="CustomerTitle">
    <value>SVEČIAS</value>
  </data>
  <data name="CustomerInfoTitle">
    <value>APIE SVEČIĄ</value>
  </data>
  <data name="CustomerWalletsTitle">
    <value>SVEČIO SĄSKAITOS</value>
  </data>
  <data name="CustomerEditWindowHint">
    <value>Svečio kortelė</value>
  </data>
  <data name="ChooseCardDiscountType">
    <value>Pasirinkite nuolaidą</value>
  </data>
  <data name="ChoosePriceCategory">
    <value>Pasirinkite kainos kategoriją</value>
  </data>
  <data name="CustomerCardNumberIsAlreadyInUse">
    <value>Kortelė Nr {0} priklauso lankytojui {1}. Įveskite kitą kortelės Nr.</value>
  </data>
  <data name="BrdUpdateFailedFormat">
    <value>Gaunat klientų, banketų ir rezervacijų duomenis įvyko klaida. Duomenys iš serverio negauti 
{0}</value>
  </data>
  <data name="Telephone">
    <value>Telefonas</value>
  </data>
  <data name="PleaseEnterAdditionalCustomerInfo">
    <value>Įveskite papildomą informaciją.</value>
  </data>
  <data name="PleaseEnterCustomerBirthday">
    <value>Įveskite gimimo datą</value>
  </data>
  <data name="Birthdate">
    <value>Gimimo data</value>
  </data>
  <data name="Gender">
    <value>Lytis</value>
  </data>
  <data name="ReceivesOrderStatusNotifications">
    <value>Gauna pranešimus apie užsakymo būseną</value>
  </data>
  <data name="PersonalDataProcessing">
    <value>Sutinku dėl asmeninių duomenų tvarkymo</value>
  </data>
  <data name="CustomerHeader">
    <value>KLIENTAS</value>
  </data>
  <data name="BanqueteHeader">
    <value>BANKETAS</value>
  </data>
  <data name="ReserveHeader">
    <value>REZERVACIJA</value>
  </data>
  <data name="AddressHeader">
    <value>ADRESAS</value>
  </data>
  <data name="CourierHeader">
    <value>KURJERIS</value>
  </data>
  <data name="CourierPersonalSessionIsClosed">
    <value>Pas kurjerį «{0}» uždaryta asmeninė pamaina.</value>
  </data>
  <data name="AllOrders">
    <value>Visi užsakymai</value>
  </data>
  <data name="OrderTypes">
    <value>Užsakymų tipai</value>
  </data>
  <data name="FilterByOrderTypesTitle">
    <value>FILTRAS PAGAL UŽSAKYMŲ TIPUS</value>
  </data>
  <data name="ResetAll">
    <value>Atkurti viską</value>
  </data>
  <data name="AllCourierDeliveries">
    <value>Visi pristatymai</value>
  </data>
  <data name="AllSelfServiceDeliveries">
    <value>Visi išsivežimai</value>
  </data>
  <data name="CustomerCreationDateFormat">
    <value>Svečio sukūrimo data: {0}</value>
  </data>
  <data name="CustomerLastOrderDateFormat">
    <value>Paskutinio užsakymo data: {0}</value>
  </data>
  <data name="Houses">
    <value>Namai:</value>
  </data>
  <data name="OnlyEven">
    <value>tik lyginiai</value>
  </data>
  <data name="OnlyOdd">
    <value>tik nelyginiai</value>
  </data>
  <data name="All">
    <value>visi</value>
  </data>
  <data name="StringIsNotACorrectEmail">
    <value>Įvestas neteisingas emailas</value>
  </data>
  <data name="IsPaid">
    <value>APMOKĖTA</value>
  </data>
  <data name="ForceClose">
    <value>Uždaryti užsakymą</value>
  </data>
  <data name="ChangeDeliveryTimeOnPlannedTime">
    <value>Pagal restorano darbo nustatymus numatomas pristatymo laikas yra {0}. 
 Ar pakeisti pristatymo laiką?</value>
  </data>
  <data name="DeliveryOrderStatusMustBeConformed">
    <value>PATVIRTINTI</value>
  </data>
  <data name="CheckCustomerInBlackList">
    <value>Tikrinama, ar svečias statusas yra "didelė rizika".</value>
  </data>
  <data name="VatCounteragentAccountingReasonCode">
    <value>Įm. kodas</value>
  </data>
  <data name="CounteragentAccountingReasonCodeSearchResultFormat">
    <value>Įm.kodas: {0}</value>
  </data>
  <data name="CounteragentFiscalCodeSearchResultFormat">
    <value>Fiskalinis kodas: {0}</value>
  </data>
  <data name="Back">
    <value>Atgal</value>
  </data>
  <data name="DeliveryCantBeFastClosed">
    <value>Greitasis pristatymo uždarymas yra neįmanomas. Patikrinkite pristatymo ir užsakymo duomenis.</value>
  </data>
  <data name="CantChangeOrderTypeToReadonlyOrder">
    <value>Negalima keisti užsakymo tipo. Užsakymo negalima redaguoti.</value>
  </data>
  <data name="CantChangeOrderTypeToDevidedDeliveries">
    <value>Negalima keisti užsakymo tipo. Pristatymas buvo suskirstyta fiskaliniams blokams.</value>
  </data>
  <data name="UaeAddressDetails">
    <value>Adreso duomenys</value>
  </data>
  <data name="UaeAddressDetailsAsteriskKeyboardTitle">
    <value>Adreso duomenys*</value>
  </data>
  <data name="CreateNewUaeStreet">
    <value>Naujas rajonas</value>
  </data>
  <data name="EditUaeStreet">
    <value>rajono redagavimas</value>
  </data>
  <data name="SetTerminalDurationHeader">
    <value>Nustatyti trukmę</value>
  </data>
  <data name="ConfirmCheckinReserveCustomerIntoOrder">
    <value>Ar priskirti užsakymą svečiui {0}?</value>
  </data>
  <data name="ReceivesLoyaltySystemNotifications">
    <value>Gauna lojalumo sistemos pranešimus</value>
  </data>
  <data name="ReceivesPromotionalMailing">
    <value>Gauna reklaminius skelbimus</value>
  </data>
  <data name="SubscribedTo">
    <value>Pasirašyta dėl:</value>
  </data>
  <data name="LoyaltySystemNotifications">
    <value>Lojalumo sistemos pranešimai</value>
  </data>
  <data name="OrderStatusNotifications">
    <value>Pranešimai apie užsakymo būseną</value>
  </data>
  <data name="PromotionalMailing">
    <value>Reklamos pranešimai</value>
  </data>
  <data name="DeliveryDurationChanged">
    <value>Pristatymo trukmę pakeitė vadybininkas. Pristatymo laikas: {0}. Automatinio išvežimo laikas: {1}.</value>
  </data>
  <data name="DeliveryDurationResetToDefault">
    <value>Pristatymo trukmės koregavimas atšauktas.</value>
  </data>
  <data name="DeliveryDurationShouldExceedPickupDelivery">
    <value>Automatinio išvežimo trukmė: '{0} minučių' negali viršyti pristatymo trukmei per kurjerį: '{1} minutės'.</value>
  </data>
  <data name="EventTerminalDeliveryDurationChangedCourier">
    <value>Nurodyta terminale pristatymo per kurjerį trukmė pakeista į {0} minučių.</value>
  </data>
  <data name="EventTerminalDeliveryDurationChangedSelfService">
    <value>Nurodyta terminale automatinio išvežimo pristatymo trukmė pakeista į {0} minučių.</value>
  </data>
  <data name="EventTerminalDeliveryDurationResetToDefault">
    <value>Terminale nurodyta pristatymo trukmė nustatyta į pradinę (default).</value>
  </data>
  <data name="DeliveryCancelIsNotPossible">
    <value>Pristatymo negalima atšaukti, nes apmokėjimas jau atliktas fiskaliniu kasos aparatu.</value>
  </data>
  <data name="OrderDoesntHaveProcessedExternallyPaymentForEcsQuestionFormat">
    <value>Užsakymas neapmokėtas 'online'. Ar tikrai norite priskirti kurjerį {0}?</value>
  </data>
  <data name="DeliveryCancelSend">
    <value>Pristatymo išsiuntimo atšaukimas</value>
  </data>
  <data name="DeliveryCancelSendQuestion">
    <value>Ar atšaukti pristatymo išsiuntimą?</value>
  </data>
  <data name="NewOrganization">
    <value>Nauja įmonė</value>
  </data>
  <data name="Organizations">
    <value>Įmonių sąrašas</value>
  </data>
  <data name="CounteragentFullAddressCitySearchResultFormat">
    <value>Miestas: {0}</value>
  </data>
  <data name="CounteragentFullAddressCountrySearchResultFormat">
    <value>Šalis: {0}</value>
  </data>
  <data name="CounteragentFullAddressHouseSearchResultFormat">
    <value>Namas: {0}</value>
  </data>
  <data name="CounteragentFullAddressPostCodeSearchResultFormat">
    <value>Indeksas: {0}</value>
  </data>
  <data name="CounteragentFullAddressRegionSearchResultFormat">
    <value>Regionas: {0}</value>
  </data>
  <data name="CounteragentFullAddressStreetSearchResultFormat">
    <value>Gatvė: {0}</value>
  </data>
  <data name="ContinueOrDelayCookingOnDeliveryTimeChangeQuestion">
    <value>Ar tęsti patiekalų gaminimą?</value>
  </data>
  <data name="ContinueCookingOnDeliveryTimeChange">
    <value>Tęsti</value>
  </data>
  <data name="DelayCookingOnDeliveryTimeChange">
    <value>Atidėti gaminimą</value>
  </data>
  <data name="YandexDelivery">
    <value>Yandex.Pristatymas</value>
  </data>
  <data name="RideStatusAccepted">
    <value>Vykimas patvirtintas</value>
  </data>
  <data name="RideStatusCancelled">
    <value>Vykimas atšauktas</value>
  </data>
  <data name="RideStatusCancelledByTaxi">
    <value>Atšauktas kurjerio</value>
  </data>
  <data name="RideStatusCancelledWithPayment">
    <value>Vykimas atšauktas su bauda</value>
  </data>
  <data name="RideStatusClaimCreated">
    <value>Vykimas sukurtas</value>
  </data>
  <data name="RideStatusClaimDraft">
    <value>Vykimo sukūrimas</value>
  </data>
  <data name="RideStatusClaimWaiting">
    <value>Vykimo atidėjimas</value>
  </data>
  <data name="RideStatusDelivered">
    <value>Vykimo pabaiga</value>
  </data>
  <data name="RideStatusEstimating">
    <value>Vykimo įvertinimas</value>
  </data>
  <data name="RideStatusEstimatingFailed">
    <value>Neįmanoma įvertinti</value>
  </data>
  <data name="RideStatusFailed">
    <value>Klaida</value>
  </data>
  <data name="RideStatusError">
    <value>Klaida</value>
  </data>
  <data name="RideStatusPayWaiting">
    <value>Užsakymas laukia apmokėjimo</value>
  </data>
  <data name="RideStatusPerformerFound">
    <value>Kurjeris surastas</value>
  </data>
  <data name="RideStatusPerformerLookup">
    <value>Kurjerio paieška</value>
  </data>
  <data name="RideStatusPerformerNotFound">
    <value>Kurjeris.nerastas</value>
  </data>
  <data name="RideStatusPickupArrived">
    <value>Kurjeris atvyko</value>
  </data>
  <data name="RideStatusPickuped">
    <value>Kurjeris kelyje</value>
  </data>
  <data name="RideStatusReadyForApproval">
    <value>Laukiame patvirtinimo</value>
  </data>
  <data name="RideStatusReturned">
    <value>Grąžinimas įvykdytas</value>
  </data>
  <data name="RideStatusReturning">
    <value>Užsakymo grąžinimas</value>
  </data>
  <data name="RideStatusCancelledWithItemsOnHands">
    <value>Užsakymas atšauktas apmokant ir paliktas klientui</value>
  </data>
  <data name="RideStatusProblemCommentFormat">
    <value>Vykimo problema: {0}</value>
  </data>
  <data name="RideToBeCanceledAndRecreated">
    <value>Einamas vykimas buvo atšauktas. Galimai, atšaukimas bus mokamas. Bus sukurtas naujas vykimas su naujais parametrais.</value>
  </data>
  <data name="CurrentRideToBeDeleted">
    <value>Einamas vykimas buvo atšauktas. Galimai, atšaukimas bus mokamas.</value>
  </data>
  <data name="CourierArrivedAndRideToBeCanceledWithFine">
    <value>Kurjeris atvyko į restoraną, vykimas atšauktas mokamai.</value>
  </data>
  <data name="DeliveryConnectionProblem">
    <value>Pristatymas Nr {0}. Problema tinkle.</value>
  </data>
  <data name="CancelEInvoice">
    <value>Nepasirinkta</value>
  </data>
  <data name="KitchenWorkload">
    <value>Virtuvės apkrovimas</value>
  </data>
  <data name="ExternalAddressSearchError">
    <value>Paieškos vykdymo klaida.</value>
  </data>
  <data name="DeliveryPhoneIsInvalidBeforeSave">
    <value>Enter your phone number in the correct format
 (e.g., +15551112233).</value>
  </data>
  <data name="PackedDeliveryOrder">
    <value>PACKED</value>
  </data>
  <data name="AddressLine1FromStreetFormat">
    <value>{0:city}{1:index}{2:street}{3:house}{4:building}</value>
    <comment>Разделитель между полями адреса - AddressPartsDelimiter, 
    {0:city}{1:index}{2:street}{3:house}{4:building}
	&lt;&lt;mandatory-translation&gt;&gt;</comment>
  </data>
  <data name="AddressLine2FromStreetFormat">
    <value>{0:entrance}{1:floor}{2:flat}{3:doorphone}</value>
    <comment>Разделитель между полями адреса - AddressPartsDelimiter, 
    {0:entrance}{1:floor}{2:flat}{3:doorphone}
	&lt;&lt;mandatory-translation&gt;&gt;</comment>
  </data>
</root>